Bug 213223 - PPD browser should find .PPD files
PPD browser should find .PPD files
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: FC6Update 213224
  Show dependency treegraph
Reported: 2006-10-31 06:33 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.35-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-09 12:14:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-10-31 06:33:53 EST
Description of problem:
The PPD browser only finds .ppd files, not .PPD files (as in most Windows PPDs).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a PRINTER.PPD file somewhere.
2. Try to locate it using the system-config-printer PPD browser.
Additional info:
This came from bug #213136.
Comment 1 Fedora Update System 2006-11-09 12:02:50 EST
Fixed in update: system-config-printer-0.7.35-1.fc6

Note You need to log in before you can comment on or make changes to this bug.